data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69068'
    streetAddress: Україна, 69068, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ВЕРЕСАЄВА,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '69096'
      streetAddress: Україна, 69096, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЛАДОЗЬКА,
        будинок 8, квартира 41
    capital: 1218888
    first_middle_name: ОЛЕКСАНДР ВЯЧЕСЛАВОВИЧ
    last_name: БОГУСЛАЄВ
    name: БОГУСЛАЄВ ОЛЕКСАНДР ВЯЧЕСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '70417'
      streetAddress: Україна, 70417, Запорізька обл., Запорізький р-н, селище Сонячне,
        ВУЛИЦЯ ЛІСНА, будинок 2
    capital: 10292832
    first_middle_name: ВЯЧЕСЛАВ ОЛЕКСАНДРОВИЧ
    last_name: БОГУСЛАЄВ
    name: БОГУСЛАЄВ ВЯЧЕСЛАВ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69027'
      streetAddress: Україна, 69027, Запорізька обл., місто Запоріжжя, вул.Тополіна,
        будинок 33, квартира 18
    capital: 800280
    first_middle_name: Олексій Віталійович
    last_name: Зикін
    name: Зикін Олексій Віталійович
    role: 4
    role_text: засновник
  identification:
    id: '31154435'
    legalName: ТОВАРИСТВО З ДОДАТКОВОЮ ВІДПОВІДАЛЬНІСТЮ "СТРАХОВА КОМПАНІЯ "МОТОР-ГАРАНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ/ДИРЕКТОР
  name: ТДВ СК "МОТОР-ГАРАНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dc3f814889b44ff691bb07707fbbb0a1
  sourceDate: '2022-09-16T12:12:25+00:00'
  sourceRequests:
  - req-44178644-1503-4824-a5d3-597a1bbc4402
  version: 2.0.0
